Sejr med mindst 2 mål, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC22007-07-182007-08-01142007-076
RFC22009-04-132009-04-2292008-266
RFC22017-04-072017-04-23162006-066
RFC22024-10-282024-11-24272006-066
RFC22019-12-012019-12-15142006-066
RFC22018-03-182018-04-01142006-156
RFC22020-12-112021-02-02532006-156
RFC22015-04-262015-05-08122005-056
RFC22010-04-262010-05-0592005-146
RFC12011-03-062011-03-0601004-043

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215